@charset "UTF-8";
/* CSS Document */

/*	Last Update: 5/16/2010 - JM */

/*  PAGE LAYOUT STYLES
	----------------------------------------------------------- */
	
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	background-color: #78A8A8;
}
div#page {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(/images/bkg-page.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
div#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.content {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
div#header {
	height: 162px;
}
div#header .content {
	
}
img#logo-norc {
	height: 30px;
	width: 320px;
	margin-top: 25px;
}

/*  MAIN NAVIGATION MENU
	----------------------------------------------------------- */
	
div#navcontainer {
	height: 43px;
	width: 960px;
	overflow: hidden;
}
ul#navmenu {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 43px;
	width: 960px;
	list-style-type: none;
	overflow: hidden;
}
ul#navmenu li {
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 43px;
}
ul#navmenu li+li {
	background-image: url(/images/bkg-nav-divider.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 2px;
}
ul#navmenu li a {
	display: block;
	height: 43px;
	padding-right: 22px;
	padding-left: 22px;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: #A2D9EB;
	line-height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}
ul#navmenu li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
ul#navmenu  li.current  a {
	background-image: url(/images/bkg-nav-active.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #FFFFFF;
}

/*  MAIN BODY CONTENT DIVS
	----------------------------------------------------------- */
	
div#wrapper {
	width: 960px;
	background-image: url(/images/bkg-wrapper.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: 20px;
	padding: 0px;
}
#home div#hero {
	display: block;
	padding: 0px;
	width: 614px;
	border: 3px solid #DADADA;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: -20px;
}
div#hero {
	display: none;
}
div#main {
	float: left;
	width: 598px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
}
div#sidebar {
	float: right;
	width: 280px;
	min-height: 287px;
	background-image: url(/images/bkg-sidebar.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 80px;
}
img#making-connections {
	width: 330px;
	margin-left: -30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	height: 79px;
	margin-top: -80px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
}
div.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
}

/*  FOOTER
	----------------------------------------------------------- */
	
div#footer {
	background-image: url(/images/bkg-footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	color: #c7e0e0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-top: -25px;
}
div#footer .content {
	width: 920px;
	background-image: url(/images/bkg-footer-top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
div#footer #left {
	float: left;
	width: 600px;
}
div#footer #right {
	float: right;
	width: 280px;
	text-align: center;
	color: #617F7E;
}
